/****************************************************/
/* SPECIFIC THEME CUSTOM SITE STYLES OVERRIDES      */
/****************************************************/
#main-banner h1 {
	color: var(--main-color);
	padding: 0;
    margin-bottom: 5rem;
}

header + main form .step {
	margin-top: 0;
}

article h2::after {
	padding-top: 2rem;
	width: 100%;
}

.transparent-bg-color {
	background-color: transparent;
}

.section-background {
	background-color: var(--white-light-color);
}

.section-background  .card {
	padding: 48px 109px; 
}

.dashboard-banner {
	background-color: var(--main-color);
}

.dashboard-banner #main-banner {
	top: 0;
}

.dashboard-banner #main-banner h1 {
	color: var(--white-color);
	margin-top: 11rem;
}

.invalid-feedback-famille {
	color: var(--main-danger-color);
}

.alert-outline .alert-text a, .custom-checkbox .custom-control-input ~ .custom-control-label>a {
	color: var(--main-danger-color)
}

.choice-active {
	background-color: #EAECFA;
}

.choice-border {
	border-bottom: 1px solid #D9D9D9;
	padding: 3rem;
}

.choice-active .custom-radio {
	padding-top: 0;
	padding-bottom: 3rem !important;
	border-bottom: 1px solid #D9D9D9;
}

.lutece-autocomplete {
	padding: 0;
	margin: 0;
}

.lutece-autocomplete .form-group {
	padding: 0;
	margin: 0;
}

.lutece-autocomplete label {
	display: none;
}

.lutece-autocomplete .input-group span {
	display: none;
}

.confirm-icon-size {
	font-size: 130px;	
}

.inscription-container {
	border-top: 4px solid var(--white-light-color);	
}

@media (max-width: 768px) {
	.section-background .card {
		padding: 48px 30px; 
	}
}